h1, h2, h5
{
    margin: 10px 0px;
}

label
{
    color: #000;
    font-weight: bold;
    padding-right: .5em;
}

.radio-input
{
	padding-left: .5em;
}

table {
	width: max-content;
}

h1
{
    font-size: 2.5em;
    color: #000;
    padding-top: 0.5em;
}

h1.landing
{
    border-bottom: solid 3px #000;
}

h1 small, .h1 small
{
    font-size: 35%;
    vertical-align: middle;
}

h2
{
    font-size: 2.077em;
    color: #000;
    font-weight: bold;
    border-bottom: solid 3px #000;
    margin-top: 10px;
}

h2 small, .h2 small
{
    font-size: 45%;
    vertical-align: middle;
}

h3
{
    font-size: 1.846em;
    color: #000;
    font-weight: bold;
    border-bottom: solid 1px #000;
}

h3 small, .h3 small
{
    font-size: 55%;
    vertical-align: middle;
}

h4
{
    font-size: 1.846em;
    color: #000;
    font-weight: bold;
}

h5
{
    font-size: 1.385em;
    color: #000;
    font-weight: bold;
    border-bottom: solid 1px #000;
}

hr
{
    border-color: #000000;
    margin: 5px 0px 5px 0px;
}

/* Font Styling */
body
{
    font-size: 13px;
    font-family: Arial;
}

.bg-evers {
	min-height: 40px;
    border: none;
    background-color: #ddddd5;
    margin-top: -2px;
    margin-bottom: -2px;
    padding:0px;
}

.navbar-nav > .active > a {
  color: #ffffff !important;
  background-color: #0e406a;    
}

.nav-item {
	padding: 0px 10px 0px 10px;
	font-size: larger;
	font-weight: bold;
	max-width: fit-content;
}

.navbar-right .dropdown-menu
{
    left: 0;
    right: auto;
}

.open .dropdown-menu
{
    display: block;
    background-color: #ddddd5 !important;
}

.dropdown-menu
{
    background-color: #ddddd5;
}

.dropdown-menu li a:hover
{
    background-color: #0e406a;
    color: #fff;
}

.dropdown-menu li a
{
    text-decoration: none;
    color: #000;
}

.dropdown-menu li h5
{
	margin: 0 5px 0 5px;
    color: #0E406A;
    font-size: 18px;
}

.footer {
    padding-top: 35px;
    padding-bottom: 36px;
    margin-top: 25px;
}
footer {
    background: none repeat scroll 0 0 #b6b0a2;
    color: #000000;
    padding: 20px;
    overflow: auto;
}
.footer-right {
	float: right;
}
ul.footer-menu {
  	list-style: none;
}
ul.footer-menu li {
  position: relative;
  display: inline-block;
  padding: 0 0.8rem;
  text-align: center;
}
ul.footer-menu a {
  text-decoration: none;
  color: #000;
}
ul.footer-menu a:hover {
  text-decoration: underline;
  color: black;
}
ul.footer-menu li:not(:last-child) {
  border-right: 1px solid black;
}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{ color: #ffffff !important; background-color: #0e406a; }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}
.form-input {
	margin: 10px 5px 5px 5px;
    font-size: 1em;
}
.form-output {
	margin: 0.25em 2em 0.25em 0;
    font-size: 1em;
}
.input-group-text {
	font-size: 1em;
}
.form-control {
    padding: 6px 4px 1px 4px;
    font-size: 1em;
    width:auto;
}
.form-select {
    padding: 6px 4px 1px 4px;
    font-size: 1em;
}
.card-body {
	margin: 5px;
}
.card-space {
	margin-top: 1em;
}
.card-morespace {
	margin-top: 2em;
}
.date-input {
	line-height:normal;
}
.floating-label>input+label {
	font-weight: bold;
	overflow: visible;
}
.floating-label>select+label {
	font-weight: bold;
}
.floating-card {
    font-weight: bold;
    top: -0.65625rem;
    font-size: .875rem;
    position: absolute;
    z-index: 3;
    max-width: calc(100% - 2px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    left: 0.5rem;
    padding: 0 0.3rem;
    line-height: 1.25;
    color: inherit;
    background-color: #fff;
    border-radius: 0.375rem;
}
.form-check {
	min-height: 0em;
}
.form-check-inline {
	margin: 10px 5px 5px 5px;
}

/***** ALERTS AND ERRORS ****/

.form-input.error
{
    background-color:#f7f1db;
    color: red;
}

.form-input.error > label
{
    text-decoration: underline;
}

.form-input.error select, .form-input.error input, .form-input.error textarea, .form-input.error checkbox, 
.form-input.error div.input-group-addon
{
    color: red;
    background-color: #f2dede;
    border:solid 1px red;
}
select.error, input.error, textarea.error, checkbox.error {
    color: red;
    background-color: #f2dede !important;
    border:solid 1px red;
}

.alert h4 {
  margin: 0;
}

/* Simply changes the color of a dismissible close item to black */
.alert-dismissible .btn-close:hover {
  color: black !important;
}

.alert.compress-15 {
   margin-left: 15px;
   margin-right: 15px;
}
.alert.compress, .alert.compress-25 {
   margin-left: 25px;
   margin-right: 25px;
}

.alert-error {
  color: #000;
  background-color: #f2dede;
  border-color: #eed3d7;
  margin: 10px 15px;
}

.alert-error h4 {
  color: #000;
}
.panel .alert-error {
	margin: 0px 0px 5px 0px;
}
.tab-pane .alert-error {
	margin: 0px -10px 5px -10px;
}

.updated {
	background-color: #FFFFCC;
}
.updated-legend {
	margin-top: -15px;
}

.alert-warning .danger {
    color: #e02416;
    font-weight: bold;
    font-size: 125%;
}


/***** END ALERTS AND ERRORS ****/

/* Button Styling  */

.btn
{
    padding:  10px 20px;
    border-radius: 5px;
}

.btn-huge .btn
{
    width: 100%;
    margin-top: 10px;
}

.btn-group, .btn-group.spaced
{
	margin-left: 5px;
    margin-top: 10px;
    width: fit-content;
}

.btn-group.spaced>.btn:first-child:not(:last-child):not(.dropdown-toggle), .btn-group.spaced>.btn:first-child:not(:last-child):not(.dropdown-toggle),.btn-group.spaced>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle), .btn-group.spaced>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child)
{
    border-radius: 5px;
}

.btn-group.spaced>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle)
{
    margin-left: 5px;
}

.btn-group.spaced>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child)
{
    margin-left: 5px;
}

.btn-warning, .btn-success, .btn-info, .btn-warning:hover, .btn-success:hover, .btn-info:hover
{
    color:#fff;
}

.btn-primary
{
    background: #0E406A; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0a6792, #0E406A); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0a6792, #0E406A); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0a6792, #0E406A); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0a6792, #0E406A); /* Standard syntax (must be last) */
    border-color: #0E406A;
    color: #fff;
}

.btn-primary:hover
{
    background: #0a6792; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0E406A, #0a6792); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0E406A, #0a6792); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0E406A, #0a6792); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0E406A, #0a6792); /* Standard syntax (must be last) */
    border-color: #0a6792;
    color: #fff;
}

.table td > button
{
    margin-left: 5px;
}
.modal-footer
{
    text-align: left;
}

.btn-sm {
    padding: 3px 8px;
}
.btn-xsm {
    padding: 0px 5px !important;
}
.alert-heading {
   font-size: 135%;
   padding-bottom: 5px;
}

/* Aside Styling */
aside.sidebar
{
    border: 3px solid #0e406a;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 0px 8px 8px 8px;
    background-color: #fff;
    margin-top: 10px;
}

aside.sidebar p
{
    margin-bottom: 2px;
}

aside.sidebar .body
{
    margin: 5px 0px 5px 0px;
}

aside.sidebar .glyphicon, h2 small .glyphicon
{
    color: #000;
}

aside.fixed
{
    position: fixed;
}

/* Form Styling*/
.list-group-item {
	font-size: 1.3em;
    font-weight: bold;
}
.list-group-item.active {
	background-color: #0E406A;
    border-color: #fff;
    font-size: 1.3em;
    font-weight: bold;
}

/* Panel Settings */
.panel-default {
    border-color: #ddd;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}
.panel-default > .panel-heading {
    color: #333333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-title {
    font-size: 1.25em;
}
.panel-title, .panel-title:hover, .panel-title:focus, .panel-title:hover:focus {
    color: inherit;
}
.panel-title {
    display: block;
    margin: -10px -15px;
    padding: 10px 15px;
}
.panel-body {
    margin: 10px;
}
.panel-footer {
	margin: 10px;
}
.panel-default {
    border-color: #999;
}
/* These two are used to show a collapse/expand arrow on panels that can be collapsed and expanded */
.panel-heading a:after {
	font-family: "Font Awesome 6 Free";
	font-size: 20px;
    content:"\f068";
    float: right;
    color: grey;
}
.panel-heading a.collapsed:after {
	font-size: 20px;
	font-family: "Font Awesome 6 Free";
    content:"\2b";
}
.panel-title a {
    text-decoration: none;  /* Removes the underline from the clickable header in a panel title */
    color: black;
    
}
.panel-title a:hover{
    color: #049FDA;
    text-decoration: solid underline #049FDA; 
}
h4.panel-title .badge {
	background-color: #000 !important;
    position: relative;
    top: -2px;
}
/*h4.panel-title .badge-quiet {
   background-color: #949494 !important;
   opacity: 0.5;
}*/

.list-group .badge {
   background-color: #000 !important;
   color: #fff;
   font-size: small;
}
/*.list-group .badge-quiet {
   background-color: #949494 !important;
   color: black;
   opacity: 0.5;
}*/
.badge {
   border-radius: 1em;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
.nav-selection {
    margin: 5px;
}
.navarrow {
    position:relative;
}
.navarrow::after{
 	content:"";
    position:absolute;
    height:0;
    width:0;
    left:100%;
    top:.6em;
    border:10px solid transparent;
    border-left: 15px solid #0E406A;
}
.alignCenter {
    text-align: center;
}
.form-group {
	padding-top:2px;
	padding-bottom:2px;
}

.summary .summary-item:not(:last-of-type){
	padding-bottom: 10px;
	padding-top: 10px;
}
.summary .summary-item-last {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid white;
}

.summary .text{
	font-size: 1.385em;
    font-weight: bold;
}

.summary .price{
	font-size: 1.385em;
	font-weight: bold;
	float: right;
}

.datepicker {
	margin-top: 250px;
	margin-left: 0px;
}
.clockpicker-popover {
	margin-top: -10px;
	margin-left: 10px;
}
.bold {
	font-weight: bold;
}
.disabled-div {
    pointer-events: none;
    opacity: 0.4;
}
.shortcut-nav {
    z-index: 900 !important;
}

.record-row {
    display: flex;
    align-items: flex-start;
    border: 1px solid black;
    border-radius: 8px;
    margin-bottom: 16px;
    background: #f9f9f9;
    padding: 12px;
}

.radio-col {
    margin-right: 12px;
    display: flex;
    align-items: center;
}

.details-col {
    flex: 1;
}


.error-highlight {
  padding: 5px;
  background-color: #f2dede !important;
  border:solid 1px red;
}